List fees plans | Moov Documentation

List fees plans

List all fee plans available for use by an account. This is intended to be used by an account when selecting a fee plan to apply to a connected account.

To access this endpoint using an access token you'll need to specify the /accounts/{accountID}/profile.read scope.

GET

/accounts/{accountID}/fee-plans

Ask

curl -X GET "https://api.moov.io/accounts/{accountID}/fee-plans" \
  -H "Authorization: Bearer {token}" \
  -H "X-Moov-Version: v2026.07.00"

Ask

import { Moov } from "@moovio/sdk";

const moov = new Moov({
  security: {
    username: "",
    password: "",
  },
});

async function run() {
  const result = await moov.feePlans.listFeePlans({
    accountID: "b3d59179-f74e-4ee8-b123-33220b3c7d4b",
  });

console.log(result);
}

run();

Ask

declare(strict_types=1);

require 'vendor/autoload.php';

use Moov\